"preference.label.seconds"="Detik";
"csNotice"="Perhatian";
"OK"="OK";
"Cancel"="Batal";
"Don't Save"="Jangan simpan";
"Save As"="Simpan Sebagai";
"Open"="Buka";
"Close"="Tutup";
"Discard"="Buang";
"Edited"="Diedit";
"DonotShowNextTime"="Jangan tampilkan ini lagi";
"Format"="Format";
"Quality"="Kualitas";
"LineWidth"="Lebar Garis";
"Opacity"="Kekeruhan";
"Fill"="Isi";
"Border"="Batas";
"CopytoClipboard"="Salin ke Clipboard";
"FitWindow"="Pas di jendela";
"FitWidth"="Lebar pas";
"capturemethod.openimage"="Buka gambar";
"capturemethod.crosshair"="persegi panjang";
"capturemethod.fullscreen"="Layar penuh";
"capturemethod.capturewindow"="Jendela";
"capturemethod.delaycapture"="Tunda Snip";
"AboutProduct"="Tentang kami";
"ThanksTrying"="Terima kasih telah mencoba Screenshot Editor";
"ConsiderPurchasing"="Jika Anda menyukai aplikasi ini, silakan beli versi penuhnya.";
"EnterRegInfo"="Informasi lisensi";
"LabelEmail"="E-mail";
"LabelSerial"="Kode";
"ContinueTrial"="Versi percobaan";
"BuyNow"="Beli";
"Register"="Daftar";
"Activate"="Aktifkan";
"Demo"="Demo";
"title.trialversion"="Versi percobaan";
"csRegisterSuccess"="Kunci enkripsi berhasil diaktifkan.";
"csInvliadKeyCode"="Aktivasi gagal. Harap periksa kode aktivasi untuk memastikan kode benar.";
"csTipSerialNum"="Informasi lisensi";
"menu.preferences"="Preferensi";
"menu.purchase"="Aktifkan";
"menu.update"="Periksa Pembaruan";
"menu.hide"="Sembunyikan Screenshot Editor";
"menu.hideothers"="Sembunyikan Lainnya";
"menu.showall"="Tampilkan Semua";
"menu.quit"="Tutup Screenshot Editor";
"menu.file"="File";
"menu.pagesetup"="Penyetelan halaman";
"menu.print"="Cetak";
"menu.edit"="Edit";
"menu.cut"="Potong";
"menu.copy"="Salin";
"menu.paste"="Tempel";
"menu.delete"="Hapus";
"menu.selectall"="Pilih Semua";
"menu.window"="Jendela";
"menu.minimize"="Minikan";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Pindahkan Semua ke Depan";
"menu.help"="Bantuan";
"menu.support"="Kontak Kami";
"menu.visitproductpage"="Buka halaman produk";
"preference.general"="Umum";
"preference.seconds"="Detik";
"preference.delaysnap"="Waktu penundaan";
"preference.pixelateeffect"="Sesuaikan efek Pixelate:";
"preference.small"="Kiri";
"preference.large"="Besar";
"preference.scaledownretina"="Ubah ukuran gambar untuk Retina";
"preference.playsound"="Putar Suara";
"preference.showmagnifier"="Aktifkan Kaca Pembesar";
"preference.showappicon"="Tampilkan Ikon";
"preference.startatlogin"="Luncurkan saat Masuk";
"preference.showstartwindow"="Tampilkan jendela mulai";
"preference.addborder"="Tambahkan batas ke gambar";
"preference.shortcuts"="Pintasan";
"preference.allshortcuts"="Semua pintasan";
"preference.resetdefaults"="Atur ulang ke standar";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Anda ingin menyimpan perubahan?";
"FolderReadOnly"="Akses Folder Tujuan Ditolak";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Anda suka Screenshot Editor?";
"window.rate.later"="Ingatkan nanti";
"window.rate.never"="Abaikan";
"window.rate.write"="Tinjau di App Store";
"window.rate.greate"="Terima kasih. Jika Anda senang menggunakan Screenshot Editor, maukah Anda meluangkan waktu untuk menilainya?";
"window.rate.notgreate"="Sayang sekali mendengarnya. Anda berkenan memberi kami umpan balik?  Email: contact@lightenpdf.com";
"window.rate.yes"="Ya";
"window.rate.no"="Tidak terlalu";
"Copied"="Disalin";
"Share"="Bagikan";
